
div.promptMask {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 1080px;
    background-color: #212126;
    opacity: 0.9;
    z-index: 10;
    pointer-events: initial;
}

div.promptAudioInfoBg {
    position: absolute;
    left: 479px;
    top: 60px;
    width: 966px;
    height: 140px;
    background-color: #212126;
    border: 3px solid white;
    border-radius: 20px;
    z-index: 20;
    pointer-events: initial;
}

div.promptAudioInfoBg > table {
    width: 966px;
    max-width: 966px;
    height: 140px;
    max-height: 140px;
    font-size: 50px;
    color: white;
    white-space: nowrap;
    zoom: 0.9999;
}

td.promptAudioInfoBgBorder {
    border-left: 8px solid #212126;
    border-right: 8px solid #212126;
}

div.promptAudioBg {
    position: absolute;
    left: 479px;
    top: 269px;
    width: 966px;
    height: 452px;
    background-color: #212126;
    border: 3px solid white;
    border-radius: 20px;
    z-index: 20;
    pointer-events: initial;
}

div.promptAudioText {
    position: absolute;
    left: 200px;
    top: 90px;
    width: 600px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    vertical-align: middle;

    font-family: "DCB";
    font-size: 80px;
    color: #FBBF48;
    text-transform: uppercase;
    zoom: 0.9999;
}
div.promptAudioBtnYes {
    position: absolute;
    left: 86px;
    top: 206px;
    width: 384px;
    height: 126px;
    background-color: #FBBF48;
    border-radius: 8px;
    cursor: pointer;
}
div.promptAudioBtnNo {
    position: absolute;
    left: 497px;
    top: 206px;
    width: 384px;
    height: 126px;
    background-color: #FBBF48;
    border-radius: 8px;
    cursor: pointer;
}
div.promptAudioBtnYesText {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 384px;
    height: 126px;
    line-height: 126px;
    text-align: center;
    vertical-align: middle;


    font-family: "DCB";
    font-size: 80px;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    zoom: 0.9999;
}
div.promptAudioBtnNoText {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 384px;
    height: 126px;
    line-height: 126px;
    text-align: center;
    vertical-align: middle;


    font-family: "DCB";
    font-size: 80px;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    zoom: 0.9999;
}

.desktopMenu {
    z-index: 4;
    zoom: 0.9999;
}
div.desktopMenuBtns {
    position: absolute;
    left: 164px;
    top: 30px;
    width: 1592px;
    height: 73px;

    pointer-events: initial;
}
div.desktopMenuWinBtn {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 527px;
    width: 395px;
    height: 73px;

    background-image: linear-gradient(to left, #FADA62, #F89134);
    background-color: white;
    border-radius: 8px;
    cursor: pointer;
}
div.desktopMenuInfoBtn {
    position: absolute;
    left: 533px;
    left: 400px;
    top: 0px;
    width: 527px;
    width: 395px;
    height: 73px;

    background-image: linear-gradient(to left, #FADA62, #F89134);
    background-color: white;
    border-radius: 8px;
    cursor: pointer;
}
div.desktopMenuHistoryBtn {
    position: absolute;
    left: 533px;
    left: 798px;
    top: 0px;
    width: 527px;
    width: 395px;
    height: 73px;

    background-image: linear-gradient(to left, #FADA62, #F89134);
    background-color: white;
    border-radius: 8px;
    cursor: pointer;
}
div.desktopMenuHomeBtn {
    position: absolute;
    left: 1065px;
    left: 1196px;
    top: 0px;
    width: 527px;
    width: 395px;
    height: 73px;

    background-image: linear-gradient(to left, #FADA62, #F89134);
    background-color: white;
    border-radius: 8px;
    cursor: pointer;
}

img.desktopMenuWinImg {
    position: absolute;
    left: 170px;
    top: 7px;
    width: 58px;
    cursor: pointer;
}
img.desktopMenuInfoImg {
    position: absolute;
    left: 568px;
    top: 7px;
    width: 58px;
    cursor: pointer;
}

img.desktopMenuHistoryImg {
    position: absolute;
    left: 966px;
    top: 8px;
    width: 58px;
    cursor: pointer;
}

img.desktopMenuHomeImg {
    position: absolute;
    left: 1364px;
    top: 7px;
    width: 58px;
    cursor: pointer;
}

div.promptLogo {
    position: absolute;
    left: 164px;
    top: 161px;
    width: 365px;
    height: 73px;

    font-size: 80px;
    color: #FBBF48;
    text-transform: uppercase;
}

div.promptLogoMobile {
    position: absolute;
    left: 116px;
    top: 87px;
    width: 365px;
    height: 73px;

    font-size: 80px;
    color: #FBBF48;
    text-transform: uppercase;
}

div.promptLow {
    position: absolute;

    width: 359px;
    height: 160px;
    line-height: 160px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FDDC9B;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}

div.promptMedium {
    position: absolute;

    width: 359px;
    height: 160px;
    line-height: 160px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FCCB69;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}

div.promptHigh {
    position: absolute;

    width: 359px;
    height: 160px;
    line-height: 160px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FBB937;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}
div.promptSelected {
    width: 370px;
    height: 170px;
    line-height: 170px;
}

div.promptLowMobile {
    position: absolute;

    width: 300px;
    height: 160px;
    line-height: 180px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FDDC9B;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}

div.promptMediumMobile {
    position: absolute;

    width: 300px;
    height: 160px;
    line-height: 180px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FCCB69;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}

div.promptHighMobile {
    position: absolute;

    width: 300px;
    height: 160px;
    line-height: 180px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FBB937;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}
div.promptSelectedMobile {
    width: 310px;
    height: 170px;
    line-height: 190px;
}

div.betsRect {
    position: absolute;
    left: 164px;
    top: 148px;
    width: 1592px;
    height: 736px;

    z-index: 4;

    overflow-x: hidden;
    overflow-y: scroll;

    pointer-events: initial;
}

div.betsRectB {
    position: absolute;
    left: 164px;
    top: 260px;
    width: 1592px;
    height: 610px;

    z-index: 4;

    overflow: hidden;

    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

table.betsRectTable {
    border: 0px;
    margin-bottom: 18px;
    display: inline-block;
    width: 760px;

    min-width: 50%;
}

table.betsRectTableMobile {
    border: 0px;
    margin-bottom: 18px;
    display: inline-block;
    width: 730px;
}

table.betsRectTablePortrait {
    border: 0px;
    margin-bottom: 18px;
    display: inline-block;
    width: 840px;
}

img.betsRectImg {
    height: 200px;
}

img.betsRectWildSymImg {
    height: 100px;
}

td.betsRectImg {
    width: 300px;
    text-align: center;
}

td.betsRectWildSymImg {
    text-align: right;
}

td.betsRectTxt {
    color: white;
    font-size: 60px;
    text-transform: lowercase;
    padding: 0px;
    margin: 0px;
    line-height: 60px;
    vertical-align: middle;

    zoom: 0.9999;
}

td.betsRectWildSymTxt {
    color: white;
    font-size: 60px;
    text-transform: lowercase;
    padding: 0px;
    margin: 0px;
    line-height: 60px;
    vertical-align: bottom;
    width: 50%;

    zoom: 0.9999;
}

gold {
    color: #FBBF48;
}

div.betsRectLogo {
    font-size: 80px;
    color: #FBBF48;
    text-transform: uppercase;
    padding-top: 8px;

    zoom: 0.9999;
}

div.betsRectLogo2 {
    font-size: 64px;
    color: #BB7BF9;
    text-transform: uppercase;
    padding-top: 28px;
    padding-bottom: 12px;

    zoom: 0.9999;
}

div.betsRectMobile {
    position: absolute;
    left: 320px;
    top: 148px;
    width: 1486px;
    height: 736px;

    z-index: 6;

    overflow-x: hidden;
    overflow-y: scroll;

    pointer-events: initial;
}

div.betsRectBMobile {
    position: absolute;
    left: 120px;
    top: 200px;
    width: 1486px;
    height: 736px;

    z-index: 6;

    overflow: hidden;

    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


.mobileMenu {
    z-index: 5;
}
div.mobileMenuBtns {
    position: absolute;
    left: 115px;
    top: 161px;
    width: 126px;
    height: 745px;
    border-radius: 40px;
    background-image: linear-gradient(to left, #FADA62, #F89134);

    pointer-events: initial;
}

div.mobileMenuHomeBtn,
div.mobileMenuInfoBtn,
div.mobileMenuHistoryBtn,
div.mobileMenuWinBtn
{
    position: absolute;
    width: 112px;
    height: 186px;
    left: 7.5px;
    background-color: white;
    border-radius: 40px;
}
div.mobileMenuHomeBtn {
    background-color: transparent;
    top: 7.5px;
}
div.mobileMenuInfoBtn{
    top: 186px;
}
div.mobileMenuHistoryBtn{
    top: 373px;
}
div.mobileMenuWinBtn{
    top: 550px;
}

img.mobileMenuHomeImg {
    position: absolute;
    top: 119.5px;
    top: 52px;
    left: 20.5px
}
img.mobileMenuInfoImg {
    position: absolute;
    top: 335.5px;
    top: 37%;
    top: 238px;
    left: 20.5px
}
img.mobileMenuHistoryImg {
    position: absolute;
    top: 551.5px;
    top: 62%;
    top: 425px;
    left: 20.5px
}
img.mobileMenuWinImg {
    position: absolute;
    top: 551.5px;
    top: 87%;
    top: 611px;
    left: 20.5px
}


div.mobileMenuBtnActive {
    background-image: linear-gradient(315deg, #E994F7, #7755FE);
}



div.promptLogoPortrait {
    position: absolute;
    left: 95px;
    top: 78px;
    width: 365px;
    height: 73px;

    font-size: 80px;
    color: #FBBF48;
    text-transform: uppercase;
}

div.betsRectPortrait {
    position: absolute;
    left: 80px;
    top: 80px;
    width: 920px;
    height: 1400px;

    z-index: 6;

    overflow-x: hidden;
    overflow-y: auto;

    pointer-events: initial;
}

div.betsRectBPortrait {
    position: absolute;
    left: 90px;
    top: 190px;
    width: 920px;
    height: 6600px;

    z-index: 4;

    overflow: hidden;

    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


div.promptLowPortrait {
    position: absolute;

    width: 420px;
    height: 170px;
    line-height: 170px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FDDC9B;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}
div.promptMediumPortrait {
    position: absolute;

    width: 420px;
    height: 170px;
    line-height: 170px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FCCB69;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}
div.promptHighPortrait {
    position: absolute;

    width: 420px;
    height: 170px;
    line-height: 170px;
    text-align: center;

    color: white;
    font-size: 80px;
    border: 5px solid #FBB937;
    border-radius: 8px;
    cursor: pointer;

    pointer-events: initial;
}
div.promptSelectedPortrait {
    width: 430px;
    height: 180px;
    line-height: 180px;
}



div.portraitMenuBtns {
    z-index: 5;
    position: absolute;
    left: 95px;
    top: 1645px;
    width: 886px;
    height: 124px;

    border-radius: 40px;
    background-image: linear-gradient(315deg, #E994F7, #7755FE);

    pointer-events: initial;
}

div.portraitMenuBtns2 {
    position: absolute;
    left: 142px;
    top: 0px;
    width: 743px;
    height: 124px;
    border-radius: 40px;
    background-image: linear-gradient(to left, #FADA62, #F89134);
}

img.portraitMenuMenuImg {
    position: absolute;
    left: 55px;
    top: 39px;
    width: 52px;
}

img.portraitMenuWinImg {
    position: absolute;
    left: 192px;
    top: 20px;
    width: 86px;
}

img.portraitMenuInfoImg {
    position: absolute;
    left: 378px;
    top: 20px;
    width: 86px;
}

img.portraitMenuHistoryImg {
    position: absolute;
    left: 563px;
    top: 24px;
    width: 86px;
}

img.portraitMenuHomeImg {
    position: absolute;
    left: 749px;
    top: 19px;
    width: 86px;
}

div.portraitMenuWinBtn {
    position: absolute;
    left: 150px;
    top: 7px;
    width: 180px;
    height: 112px;
    border-radius: 40px;
    background-color: white;
}

div.portraitMenuInfoBtn {
    position: absolute;
    left: 332px;
    top: 7px;
    width: 180px;
    height: 112px;
    border-radius: 40px;
    background-color: white;
}

div.portraitMenuHistoryBtn {
    position: absolute;
    left: 513px;
    top: 7px;
    width: 180px;
    height: 112px;
    border-radius: 40px;
    background-color: white;
}


div.linesTable {
    text-align: center;
}

table.linesTable {
    display: inline-block;
    color: #FBB937;
    font-size: 40px;

    padding: 36px;

}

td.linesTd {
    width: 50px;
    height: 50px;
    background-color: #BB7BF9;
}
td.linesTd2 {
    width: 20px;
    height: 20px;
    background-color: #BB7BF9;
}

td.linesTdActive {
    background-color: #FBB937;
}

p.betsRectP {
    color: #888888;
    font-size: 32px;
    margin: 10px;

    zoom: 0.9999;
}

span.highlight {
    color: white;
}

.historyData > table {
    width: 100%;

    color: white;
    font-size: xx-large;

    text-align: left;

    border: 1px black solid;
    border-collapse: collapse;

    zoom: 0.9999;
}

.historyData > table > tr {
    border: 1px black solid;
}

.historyData > table > tr > th {
    padding: 20px;
    padding-bottom: 16px;
    background-color: #121212;
    font-size: xx-large;
    zoom: 0.9999;
}

.historyData > table > tr > td {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom: 6px;
}

span.center {
    text-align: center;
    display: block;
}

table.fstable {
    width: 80%;
    left: 20%;
    font-size: 32px;
    color: #888888;

    display: inline-table;
}

table.fstable tbody tr th {
    width: 33%;
    padding-left: 10px;
    padding-top: 12px;

    color: white;
    background-color: #888888;
}

table.fstable tbody tr td {
    padding-left: 10px;
    padding-top: 12px;

    background-color: #444444;
}


/*
CHOOSE
*/
/*
div.chooseBg {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}

div.chooseBgPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}

img.chooseLogoPortrait {
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 5%;
    max-width: 90%;
    padding-top: 1%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseLogo {
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translateX(-50%);
    width: 62.5%;
    padding-top: 0%;
    z-index: 5;
}

img.chooseLogo2 {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 36%;
    padding-top: 1%;
    z-index: 5;
}

img.chooseTxtPortrait {
    position: fixed;
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
    height: 2%;
    z-index: 5;
}

img.chooseTxt2Portrait {
    position: fixed;
    top: 0%;
    padding-top: 1%;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    z-index: 5;
}

img.chooseTxt {
    position: absolute;
    top: 26.2%;
    left: 50%;
    transform: translateX(-50%);
    width: 28%;
    z-index: 5;
}

img.chooseTxt2 {
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    z-index: 5;
}

img.chooseOpt1-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 38.4%;
    left: 2.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOpt2-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 38.4%;
    left: 35%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOpt3-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 38.4%;
    left: 67.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptPortrait1-3 {
    position: absolute;
    height: 26%;
    top: 11%;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptPortrait2-3 {
    position: absolute;
    height: 26%;
    top: 40.5%;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptPortrait3-3 {
    position: absolute;
    height: 26%;
    top: 70%;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
*/

/*
CK
*/
div.chooseBgCK {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
div.chooseBgCKPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoCK2 {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 36%;
    padding-top: 1%;
    z-index: 5;
}
img.chooseTxtCK2Portrait {
    position: fixed;
    top: 0%;
    padding-top: 1%;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    z-index: 5;
}
img.chooseTxtCK2 {
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    z-index: 5;
}
img.chooseOptCK1-2 {
    position: absolute;
    width: 37%;
    top: 19%;
    left: 7%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptCK2-2 {
    position: absolute;
    width: 37%;
    top: 19%;
    left: 56%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptCKPortrait1-2 {
    position: absolute;
    width: 80%;
    max-height: 40%;
    /*top: 10%;*/
    top: 0%;

    transform: translateX(-50%) translateY(-50%);

    left: 50%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptCKPortrait2-2 {
    position: absolute;
    width: 80%;
    max-height: 40%;
    /*top: 50%;*/
    top: 0%;

    transform: translateX(-50%) translateY(-50%);

    left: 50%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
div.protGroupCK {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}
img.chooseMiddle {
    position: absolute;
    height: 60%;
    top: 18%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
}
img.chooseLeft {
    position: absolute;
    height: 70%;
    top: 30%;
    left: 0%;
    transform: translateX(-12%);
    z-index: 5;
}
img.chooseRight {
    position: absolute;
    height: 65%;
    top: 35%;
    left: 100%;
    transform: translateX(-84%);
    z-index: 5;
}
img.coin {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}


/*
SF
*/
div.chooseBgSF {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}

div.chooseBgSFPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}

img.chooseLogoSF {
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translateX(-50%);
    width: 62.5%;
    padding-top: 0%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseTxtSF {
    position: absolute;
    top: 26.2%;
    left: 50%;
    transform: translateX(-50%);
    width: 28%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSF1-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 35%;
    left: 2.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSF2-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 35%;
    left: 35%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSF3-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 35%;
    left: 67.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseLogoSFPortrait {
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);

    width: 90%;

    padding-top: 2%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseTxtSFPortrait {
    position: fixed;
    top: 0%;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    z-index: 5;

    padding-top: 2%;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSFPortrait1-3 {
    position: absolute;

    /*top: 18%;*/
    top: 0%;

    left: 50%;
    height: 33%;

    transform: translateX(-50%) translateY(-50%);

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSFPortrait2-3 {
    position: absolute;

    /*top: 50%;*/
    top: 0%;

    left: 50%;
    height: 33%;

    transform: translateX(-50%) translateY(-50%);

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptSFPortrait3-3 {
    position: absolute;

    /*top: 82%;*/
    top: 0%;

    left: 50%;
    height: 33%;

    transform: translateX(-50%) translateY(-50%);

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

div.protGroupSF {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}

/*
LJ
*/
div.chooseBgLJ {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;

    background-size: 115%;
}
img.chooseLogoLJ {
    position: absolute;
    top: 4%;
    left: 50%;
    transform: translateX(-50%);
    width: 78%;
    padding-top: 0%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseTxtLJ {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    width: 37%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJ1-3 {
    position: absolute;
    width: 33.64%;
    top: 34%;
    left: -2.65%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJ2-3 {
    position: absolute;
    width: 33.64%;
    top: 34%;
    left: 29.89%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJ3-3 {
    position: absolute;
    width: 33.64%;
    top: 34%;
    left: 63.69%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

div.chooseBgLJPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: right;

    z-index: 5;
}

img.chooseLogoLJPortrait {
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);

    width: 90%;

    padding-top: 2%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseTxtLJPortrait {
    position: fixed;
    top: 0%;
    left: 50%;
    transform: translateX(-50%);
    width: 65%;
    z-index: 5;

    padding-top: 2%;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJPortrait1-3 {
    position: absolute;

    /*top: 16.66666%;*/
    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 80%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJPortrait2-3 {
    position: absolute;

    /*top: 50%;*/
    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 80%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptLJPortrait3-3 {
    position: absolute;

    /*top: 83.3333%;*/
    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 80%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

div.protGroupLJ {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}







/*
SW
*/
div.chooseBgSW {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoSW {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 36%;
    width: 70%;
    padding-top: 1%;
    z-index: 5;
}
img.chooseTxtSW {
    position: absolute;
    top: 12%;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    z-index: 5;
}
img.chooseOptSW1-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 28%;
    left: 2.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptSW2-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 28%;
    left: 35%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptSW3-3 {
    position: absolute;
    width: 30%;
    max-height: 65%;
    top: 28%;
    left: 67.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

div.chooseBgSWPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoSWPortrait {
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 5%;
    max-width: 90%;
    padding-top: 1%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseTxtSWPortrait {
    position: fixed;
    top: 6%;
    left: 50%;
    transform: translateX(-50%);
    height: 2%;
    z-index: 5;
}

img.chooseOptSWPortrait1-3 {
    position: absolute;

    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 33%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptSWPortrait2-3 {
    position: absolute;

    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 33%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptSWPortrait3-3 {
    position: absolute;

    top: 0%;

    left: 50%;
    height: 32%;

    transform: translateX(-55%) translateY(-50%);

    max-width: 33%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
div.protGroupSW {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}


/*
HW
*/
div.chooseBgHW {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoHW {
    position: absolute;
    top: 2.5%;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    padding-top: 1%;
    z-index: 5;
}
img.chooseOptHW1-4 {
    position: absolute;
    width: 22%;

    top: 28%;
    left: 3.2%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHW2-4 {
    position: absolute;
    width: 22%;

    top: 28%;
    left: 27%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHW3-4 {
    position: absolute;
    width: 22%;

    top: 28%;
    left: 51%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHW4-4 {
    position: absolute;
    width: 22%;

    top: 28%;
    left: 75%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}


div.chooseBgHWPortrait {
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoHWPortrait {
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 5%;
    max-width: 90%;
    padding-top: 1%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHWPortrait1-4 {
    position: absolute;

    top: 0%;

    left: 28.66%;

    transform: translateX(-55%) translateY(-50%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHWPortrait2-4 {
    position: absolute;

    top: 0%;

    left: 75.33%;

    transform: translateX(-55%) translateY(-50%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHWPortrait3-4 {
    position: absolute;

    top: 0%;

    left: 28.66%;

    transform: translateX(-55%) translateY(-50%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptHWPortrait4-4 {
    position: absolute;

    top: 0%;

    left: 75.33%;

    transform: translateX(-55%) translateY(-50%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
div.protGroupHW {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}














/*
BA
*/
div.chooseBgBA,
div.chooseBgDM,
div.chooseBgFF,
div.chooseBgFH,
div.chooseBgJC,
div.chooseBgWD,
div.chooseBgWJ
{
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}
img.chooseLogoBA,
img.chooseLogoDM,
img.chooseLogoFF,
img.chooseLogoFH,
img.chooseLogoJC,
img.chooseLogoWD,
img.chooseLogoWJ
{
    position: absolute;
    top: 2.5%;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    padding-top: 1%;
    z-index: 5;

    display: none;
}

img.chooseOptBA1-3 {
    position: absolute;
    width: 16%;

    top: 50%;
    left: 20%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptBA2-3 {
    position: absolute;
    width: 16%;

    top: 50%;
    left: 43%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptBA3-3 {
    position: absolute;
    width: 16%;

    top: 50%;
    left: 66.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptDM1-3,
img.chooseOptFF1-3,
img.chooseOptWD1-3,
img.chooseOptWJ1-3
{
    position: absolute;
    width: 20%;

    top: 38%;
    left: 15%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptDM2-3,
img.chooseOptFF2-3,
img.chooseOptWD2-3,
img.chooseOptWJ2-3
{
    position: absolute;
    width: 20%;

    top: 38%;
    left: 40%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptDM3-3
{
    position: absolute;
    width: 21.3%;

    top: 38%;
    left: 65.5%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptFF3-3,
img.chooseOptWD3-3,
img.chooseOptWJ3-3
{
    position: absolute;
    width: 20%;

    top: 38%;
    left: 65%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptFF1-3,
img.chooseOptFF2-3,
img.chooseOptFF3-3 {
    width: initial;
    height: 20%;
    height: 50%;
    top: 35%;
}

img.chooseOptJC1-2,
img.chooseOptFH1-2
{
    position: absolute;
    width: 20%;

    top: 38%;
    left: 20%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptJC2-2,
img.chooseOptFH2-2
{
    position: absolute;
    width: 20%;

    top: 38%;
    left: 60%;
    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptFH1-2,
img.chooseOptFH2-2
{
    width: 16%;
    top: 27%;
}
img.chooseOptFH1-2 {
    left: 25%;
}
img.chooseOptFH2-2 {
    left: 59%;
}


div.chooseBgBAPortrait,
div.chooseBgDMPortrait,
div.chooseBgFFPortrait,
div.chooseBgFHPortrait,
div.chooseBgJCPortrait,
div.chooseBgWDPortrait,
div.chooseBgWJPortrait
{
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;

    background-size: cover;
    background-position: center;

    z-index: 5;
}

img.chooseLogoBAPortrait,
img.chooseLogoDMPortrait,
img.chooseLogoFFPortrait,
img.chooseLogoFHPortrait,
img.chooseLogoJCPortrait,
img.chooseLogoWDPortrait,
img.chooseLogoWJPortrait
{
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 5%;
    max-width: 90%;
    padding-top: 1%;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

div.protGroupBA,
div.protGroupDM,
div.protGroupFF,
div.protGroupFH,
div.protGroupJC,
div.protGroupWD,
div.protGroupWJ
{
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
}

img.chooseOptBAPortrait1-3,
img.chooseOptDMPortrait1-3,
img.chooseOptFFPortrait1-3,
img.chooseOptWDPortrait1-3,
img.chooseOptWJPortrait1-3
{
    position: absolute;

    top: 0%;

    left: 50%;

    transform: translateX(-50%) translateY(-35%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptBAPortrait2-3,
img.chooseOptDMPortrait2-3,
img.chooseOptFFPortrait2-3,
img.chooseOptWDPortrait2-3,
img.chooseOptWJPortrait2-3
{
    position: absolute;

    top: 0%;

    left: 50%;

    transform: translateX(-50%) translateY(-45%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptBAPortrait3-3,
img.chooseOptDMPortrait3-3,
img.chooseOptFFPortrait3-3,
img.chooseOptWDPortrait3-3,
img.chooseOptWJPortrait3-3
{
    position: absolute;

    top: 0%;

    left: 50%;

    transform: translateX(-50%) translateY(-48%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

img.chooseOptFFPortrait1-3,
img.chooseOptFFPortrait2-3,
img.chooseOptFFPortrait3-3
{
    width: 30%;
}
img.chooseOptWJPortrait1-3,
img.chooseOptWJPortrait2-3,
img.chooseOptWJPortrait3-3
{
    width: 30%;
}

img.chooseOptJCPortrait1-2,
img.chooseOptFHPortrait1-2
{
    position: absolute;

    top: 0%;

    left: 50%;

    transform: translateX(-50%) translateY(-45%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
img.chooseOptJCPortrait2-2,
img.chooseOptFHPortrait2-2
{
    position: absolute;

    top: 0%;

    left: 50%;

    transform: translateX(-50%) translateY(-50%);

    width: 40%;
    max-height: 35%;

    pointer-events: initial;
    cursor: pointer;
    z-index: 5;

    -o-object-fit: contain;
    object-fit: contain;

    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}